@import url("rte_formate.css");

html {
height: 100%;
}

.cleaner {
clear:both;
height:1px;
margin:0;
padding:0;
border:0;
display:none;
}


body {
padding:0 0 0;
margin:0 20px 0 0;
text-align:center;
color: #545454;
font-family: verdana, arial, sans-serif;
font-size:12px;
min-height:100%;
height:100%;
background:#fafafa url(../images/news-iframe-right-bg.jpg) right top repeat-y;
}

 
* html body {
height:100%;
}

h1, h2 {
line-height:1.5em;
}


#wrapper {
   text-align:left;
  margin: 0;
  padding: 0 10px 0 10px;
  height:100%;

  }

* html #wrapper {
width:955px;
}

* + html #wrapper  {
text-align:left;
float:left;
}



.normal {
 margin: 0;
 min-width:45em; 
 padding:0;
 font-size:1.0em;
 height:auto;
 line-height:1.5em;
  height:100%;

 }
  
* html .normal {
padding: 0;
width:480px; 
margin: 0;
overflow:hidden;
}

* + html .normal {
 line-height: 1.5;
 min-width:30em;
}

.normal a  {
/* margin-bottom:3px;  */
color: #116656;
text-decoration:underline;
font-weight:normal;
}

.normal a IMG {
border:0;
}

.normal IMG.border {
border:2px solid #bbbbbb;
padding:3px;
margin-left:8px;
margin-bottom:8px;
}

.normal DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG  {
border:2px solid #bbbbbb;
padding:3px;
}

* html .normal DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG  {
border:2px solid #bbbbbb;
padding:3px;
margin-left:0;
}

DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
margin-left: 20px !important;
}

.normal .csc-textpic-imagewrap IMG {
padding:4px 0 2px 0 !important;
display:inline !important;
}

.normal dd.csc-textpic-caption {
font-size:0.9em;
font-style:italic;
color:#545454;
line-height:1.3em;
}

.normal .align-right { text-align:right; }
.normal .align-left { text-align:left; }
.normal .align-center { text-align:center; }

.normal .csc-textpic-clear { 
 width:100%;
 height:1px;
 position:relative; 
 float:left;
 background-color:transparent;
border:1px solid #fafafa;
}

* + html .normal HR.csc-textpic-clear {
float:left;
width:100%;
height:1px;
display:block;
clear:both;
background-color:transparent;
border-top:10px solid #fafafa;
} 

.normal .csc-textpic-clear-noWrap {
clear:both; 
 height:1px;
 display:block;
 background-color:transparent;
 border:1px solid #fafafa;
}

.normal .csc-textpic-imagewrap { 
padding:0px; 
}

.normal .csc-textpic-intext-left {
width:100%;
}

.normal .csc-textpic-intext-left .csc-textpic-imagewrap IMG {
}

.normal dl.csc-textpic-image { margin:0px; }
.normal dl.csc-textpic-image dd { margin:0px; }
.normal dl.csc-textpic-image dt { display:inline; margin:0px; }

.normal .csc-textpic img { border:0; }

html .normal .csc-textpic-intext-left-nowrap .csc-textpic-text { height:1%; }
html .normal .csc-textpic-intext-right-nowrap .csc-textpic-text { height:1%; }

.normal .csc-textpic .csc-textpic-imagecolumn { display:inline; float:left; }
.normal .csc-textpic .csc-textpic-imagerow { 
/* clear:both; */
}

.normal .csc-textpic .csc-textpic-imagewrap .csc-textpic-firstcol { margin-left:0px! important; 
}
.normal .csc-textpic .csc-textpic-imagewrap .csc-textpic-lastcol { 
margin-right:0px! important; 
}

.normal .csc-textpic .csc-textpic-imagewrap .csc-textpic-image { 
float:left;
margin-bottom:0px; 
}
.normal .csc-textpic .csc-textpic-imagewrap .csc-textpic-image .normal.csc-textpic-caption {
margin:0px; 
}
.normal .csc-textpic .csc-textpic-imagewrap .csc-textpic-image img { 
margin:0px; 
}
.normal .csc-textpic .csc-textpic-imagewrap dl.csc-textpic-image { 
float:left; 
}
.normal .csc-textpic .csc-textpic-imagewrap dl.csc-textpic-image dd { float:none; 
}
.normal .csc-textpic .csc-textpic-imagewrap dl.csc-textpic-image dd img { border:0;
}
.normal .csc-textpic .csc-textpic-imagewrap dl.csc-textpic-image dt { float:none; 
}

.normal .csc-textpic .csc-textpic-imagewrap ul { 
padding:0px; 
margin:0px; 
list-style-type:none; 
}
.normal .csc-textpic .csc-textpic-imagewrap ul li { 
padding:0px; 
float:left; 
margin:0px; 
}

.normal .csc-textpic-above .csc-textpic-text {
/* clear:both; */
}

.normal .csc-textpic-border .csc-textpic-imagewrap .csc-textpic-image img { border:black 2px solid;
padding:0px;  
}

.normal .csc-textpic-caption-c .csc-textpic-caption { text-align:center; }
.normal .csc-textpic-caption-l .csc-textpic-caption { text-align:left; }
.normal .csc-textpic-caption-r .csc-textpic-caption { text-align:right; }

.normal .csc-textpic-center { 
text-align:center; 
margin:0 auto 0 auto; 
width:100%;

}

.normal .csc-textpic-center .csc-textpic-imagewrap { 
width:100%;
clear:both;
float:left;
}

.normal .csc-textpic-center .csc-textpic-imagewrap .csc-textpic-image { 
text-align:center; 
width:auto;

}

.normal .csc-textpic-center .csc-textpic-imagewrap .csc-textpic-image IMG { 
text-align:center; 
margin:0px auto; 

}


.normal .csc-textpic-center .csc-textpic-text { 
text-align:left; 
}

.normal .csc-textpic-equalheight .csc-textpic-imagerow { 
display:block; 
margin-bottom:5px; 
}

.normal .csc-textpic-intext-left .csc-textpic-imagewrap { 
float:left;
margin-right:10px! important; 
}
.normal .csc-textpic-intext-left .csc-textpic-imagewrap .csc-textpic-image { display:inline; 
margin-right:10px; 
}

.normal .csc-textpic-intext-left-nowrap {
display:block;
margin-right:10px;
float:left;
width:100%;
}

.normal .csc-textpic-intext-left-nowrap .csc-textpic-imagewrap .csc-textpic-image { 
display:inline; 
margin-right:10px; 
}


.normal .csc-textpic-intext-left-nowrap .csc-textpic-imagewrap { 
/* clear:both; */
display:inline;
float:left; 
margin-right:10px! important;
}

.normal .csc-textpic-intext-right {
width:100%;
}

.normal .csc-textpic-intext-right .csc-textpic-imagewrap { 
float:right; 
margin-right:10px
}
.normal .csc-textpic-intext-right .csc-textpic-imagewrap dl.csc-textpic-image { 
display:inline; 
position:relative;
border-left:10px solid #fafafa;
margin-right:40px;
}


.normal .csc-textpic-intext-right .csc-textpic-imagewrap dl.csc-textpic-image IMG { 
display:inline;
}

.normal .csc-textpic-intext-right-nowrap {
display:block;
margin-left:10px;
float:left;
width:100%;
}

.normal .csc-textpic-intext-right-nowrap .csc-textpic-imagewrap .csc-textpic-image { 
display:inline; 
margin-left:10px; 
}
.normal .csc-textpic-intext-right-nowrap .csc-textpic-imagewrap { 
/* clear:both; */
float:right; 
margin: 0 10px 0 0 !important; 
}

.normal .csc-textpic-left .csc-textpic-imagewrap { 
float:left; 
}
.normal .csc-textpic-left .csc-textpic-imagewrap .csc-textpic-image { 
display:inline; 
margin: 0 10px 0 0; 
}
.csc-textpic-left .csc-textpic-text { 
/* clear:left; */
}

.normal .csc-textpic-right .csc-textpic-imagewrap { 
float:right; 
}
.normal .csc-textpic-right .csc-textpic-imagewrap .csc-textpic-image { display:inline; 
margin-left:10px; 
}
.normal .csc-textpic-right .csc-textpic-text { 
/* clear:right; */
}

.normal .csc-textpic-text {
margin:0 0 0 0;
}

.normal .csc-textpic {
float:left;
}

.normal h1.csc-firstHeader {
  color: #116656;
  font-family: "Times New Roman", Times, "Courier New", serif;
  font-size:1.6em;
  border-bottom: 0;
  padding-top: 0 ;
  font-weight:normal ;
  margin: 10px 0 0.5em 0 ;
  border-bottom: 1px dotted #116656;
  text-transform:uppercase;
  letter-spacing:normal;
  } 
  
* + html #normalWrapperLeft #normalWrapper .normal h1.csc-firstHeader {
  margin: 3px 0 0.5em 0 !important;
}
  
h1 {
  color: #545454;
  font-family: verdana, arial, sans-serif;
  font-size:1.2em;
  padding-top: 0 !important;
  margin: 0 0 0.5em 0;
  border:0 ;
  font-weight: lighter;
  font-variant: normal;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  }